<?php
/*
+ ----------------------------------------------------------------------------------------------------+
|        e107 website system 
|        Plugin Language File :  e107_plugins/lightbox/languages/English.php
|        Email: support@free-source.net
|        $Revision: 372 $
|        $Date: 2007-02-12 23:22:29 +0200 (Mon, 12 Feb 2007) $
|        $Author: secretr $
|        Copyright Corllete Lab ( http://www.clabteam.com ) under GNU GPL License (http://gnu.org)
|        Support Sites : http://www.free-source.net/ | http://dev.e107bg.org/
+----------------------------------------------------------------------------------------------------+
*/
define("LB_LAN_1", "Picture");
define("LB_LAN_2", "of");
define("LB_LAN_3", "Click the left or right side of the picture to go to the next/previous image");

define("LB_LAN_4", "Installation Successful..");
//v1.4 changes -  - added by SecretR
define("LB_LAN_5", "BBcode button with nice effect for picture preview, includes Prototype and Window libraries (http://www.prototypejs.org | prototype-window.xilinus.com)");
define("LB_LAN_6", "Lightbox");

//Added by lac
define("LB_LAN_9",  "Original js source written by Lokesh Dhakar http://www.huddletogether.com/projects/lightbox2");
define("LB_LAN_10", "BBcode Button");
define("LB_LAN_11", "Format:");
define("LB_LAN_12", "[lightbox=image_url|image_title|image_group|image_float]link[/lightbox] ");
define("LB_LAN_13", "Parameters: ");
define("LB_LAN_14", "image_url -> http://domain.com/images/myimage.jpg (required)");
define("LB_LAN_15", "image_title -> Image name (string or empty)");
define("LB_LAN_16", "image_group -> Images Group (string or empty)");
define("LB_LAN_17", "image_float -> thumb float (left | right | empty) ");
define("LB_LAN_18", "link -> some text or use img bbcode [img]http://domain.com/images/myimage_thumb.jpg[img] to display image thumb (string | bbcode | empty)");
define("LB_LAN_19", "Example1: Single image with text link without group");
define("LB_LAN_20", "[lightbox=http://domain.com/images/myimage.jpg|My Image]View Image[/lightbox]");
define("LB_LAN_21", "will render");
define("LB_LAN_22", "HTML code:");
define("LB_LAN_23", "Browser view:");
define("LB_LAN_24", "Example2: One group of images with text links");
define("LB_LAN_25", "No limits to the number of image groups per page or number of images allowed in each group.");
define("LB_LAN_26", "Example3: Single image with image thumb without group with float");
define("LB_LAN_27", "Use [img] bbcode to display the thumb");

//v.1.1 - added by SecretR
define("LB_LANADM_1", "Menu");
define("LB_LANADM_2", "Settings");
define("LB_LANADM_3", "Help");

define("LB_LANADM_4", "The speed of the image resizing (1=slowest and 10=fastest)");
define("LB_LANADM_5", "If you adjust the padding in the CSS, you will need to update this variable (default 10)");
define("LB_LANADM_6", "Set all settings to its default values");

define("LB_LANADM_7", "Thumb - Top margin (used only if is set image_float parameter)");
define("LB_LANADM_8", "Thumb - Right margin (used only if is set image_float parameter)");
define("LB_LANADM_9", "Thumb - Bottom margin (used only if is set image_float parameter)");
define("LB_LANADM_10", "Thumb - Left margin (used only if is set image_float parameter)");

//sysmsg
define("LB_LANADM_100", "Please enter a numeric value! The settings were not saved!");
define("LB_LANADM_150", "Settings saved to the database");

//v.1.2 - added by SecretR
//window JS
define("LB_LAN_7", "Ok");
define("LB_LAN_8", "Cancel");
define("LB_LAN_28", "Image path");
define("LB_LAN_29", "Thumb path");
define("LB_LAN_29a", "Link text (used only if no thumb path is set)");
define("LB_LAN_30", "Lightbox Title");
define("LB_LAN_31", "Lightbox group");
define("LB_LAN_32", "Float (left/right)");
define("LB_LAN_33", "Left");
define("LB_LAN_34", "Right");
define("LB_LAN_35", "Lightbox GUI");
define("LB_LAN_35a", "lightbox");
define("LB_LAN_36", "Can't insert bbCode! Text box not selected! Please select the text box and try again!");
define("LB_LAN_37", "The image URL field is required! Please, fill it in and try again.");
define("LB_LAN_38", "You don't have enough permissions to view this page!");
define("LB_LAN_39", "There is already opened window. Close it first and try again.");
define("LB_LAN_40", "Advanced User Interface");
define("LB_LAN_41", "Simple User Interface");
define("LB_LAN_42", "News Images");
define("LB_LAN_43", "Download Images");
define("LB_LAN_43a", "Download Thumbs");
define("LB_LAN_44", "Public Upload");

//admin settings
define("LB_LANADM_11", "Lightbox Preview Settings");
define("LB_LANADM_12", "BBcode window settings");
define("LB_LANADM_13", "Tick to activate BBcode window");
define("LB_LANADM_14", "BBcode window theme<br />Default - Lightbox (based on alphacube theme)");
define("LB_LANADM_15", "None");
define("LB_LANADM_16", "Window theme test");

define("LB_LANADM_18", "Window - Permissions");
define("LB_LANADM_19", "Window - Advanced Options Permissions");
//v.1.3 - added by SecretR
define("LB_LANADM_101", "Unknown action");
//v1.4 - added by SecretR
define("LB_LANADM_21", "Enable/Disable Lightbox effect sitewide (disabled - Library mode)");
define("LB_LANADM_22", "Overlay Opacity");
define("LB_LANADM_23", "Animate (enable/disable)");
//v1.4
define("LB_LAN_45", "Custom Images");
define("LB_LANADM_17", "It's just a test. See how your lightbox insert window will look like. You can create your own theme. The easiest way is to copy - rename - modify an existent theme. You can also copy all window styles to your theme css and choose &quot;none&quot; from the menu above.");
?>